[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: bcm4331 firmware installer package

On Thu, Dec 22, 2011 at 3:07 PM, Rafał Miłecki <zajec5@gmail.com> wrote:
> 2011/12/22 lina <lina.lastname@gmail.com>:
>> I am still a bit confused. (First thanks for the links all of you
>> provided, but I have visited those web before).
>> Here is the thing:
>> BCM4331 802.11a/b/g/n fit for
>> BCM4331              b/g  HT (r1)
>> What does the 802.11a for?
> Well, your card can operate in 5GHz band (frequencies). But I'm not
>  really sure why you ask about this at all.
>  If you want to try experimental BCM4331 support you have to:
>  1) Install kernel 3.2-rc3 or newer
I have the 3.2.0-rc6
>  or
>  2) Install compat wireless
>  After that you've do install firmware (check for wiki howto for kernel
>  3.2 and newer).

after installation of the compat-wireless,


 # aptitude install firmware-b43-installer

Setting up b43-fwcutter (1:015-9) ...
Setting up firmware-b43-installer (1:015-9) ...
No chroot environment found. Starting normal installation
Unsupported device(s) found: PCI id 14e4:4331

I don't know which part is wrong here.


> P.S.
> Please, don't top post.
> --
> Rafał

Reply to: